Subject: Re: CCL:CCL: (1) Morse potential and (2) hindered rotations

From: TOPPER ROBERT <[email-masked]>
Date: Tue, 8 Sep 1998 14:30:15 -0400 (EDT)

Dear Alexei,

I have done quite a bit of work with partition functions,
and so I find myself able to answer your questions.

(1) The Morse potential does indeed admit analytical solutions
for rotationless motion.
If you read Morse's original paper 

P.M. Morse, Phys. Rev. v.34, p.57 (1929)

the eigenfunctions and eigenvalues are given. The eigenvalues are 
all that you need to get the partition function. Unfortunately,
you will have to sum up the energy levels using a spreadsheet
or small program, as the partition function is not analytically
summable (Another example of this is the quantum rigid 
rotator, which has analytical eigenvalues but not a closed-
form partition function).

To summarize: the Morse potential is

U = D{1-exp[-a(r-re)]}^2

where D= dissociation energy, re = equilibrium bond distance
and a is a parameter used to fit the curvature to experiment.
From Steinfeld's "Molecules and Radiation", 2nd ed. (1985),
I read that to get the harmonic frequency exactly in agreement
with experiment, one chooses a to be 

a = omega * sqrt [ pi*c*mu/(hbar * D)]

with a, omega and D all in cm^-1 and r, re in cm.
omega is the harmonic vibrational
frequency, mu is the reduced mass in units
appropriate to those used for hbar, and
c is the speed of light in cm/sec.
You may want to check that by evaluating the second derivative
of the Morse potential at R = Re.

The energy eigenvalues, again in cm^-1, are

E = omega * (n + 0.5) - kappa * (n + 0.5)^2

with

kappa = hbar* a^2 / 4*pi*c*mu

Note that the energy eigenvalues are of the form 
E = E (harmonic oscillator) + correction, which is
kind of cool. Spectroscopists have traditionally
expanded vibrational energy levels in term series
and this formula resembles the first 2 terms in such
a series (sans rotations).

(2) I believe you're thinking of a formula that Truhlar 
developed - although there is no truly exact solution
this one comes close, and has good properties:

D.G. Truhlar, J.Comp.Chem v12, p266 (1991)

I hope this helps. 

Best, Robert Topper

*****************************************************************************
Robert Q. Topper                        email:   [email-masked]
Asst. Professor of Chemistry            phone:   (212) 353-4341
The Cooper Union                        fax:     (212) 353-4378 
51 Astor Place                          subway:  take the 6 to Astor Place 
New York, NY 10003                               and you're there!
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************
The Cooper Union for the Advancement of Science and Art is a tuition-free
college in Greenwich Village, at Cooper Square and Astor Place.
*****************************************************************************
> 
> 	Dear CCL'ers,
> 
> 	Could anybody hint me (or give some reference) concerning the
> energy levels for uni-dimensional motion in the Morse potential? (I read
> that this problem has been solved exactly, but may be I confused something
> and this is not the case). What I need in exactly is the partition
> function for the vibrational motion just in this Morse potential. 
> 
> 	Secondly, I also heard (but not found anywhere) that there is an
> exact expression of the partition function for the hindered internal
> rotations. Does anybody know, where one could find it? 
> 
> 	Best regards,
> 
> 	Alexei
>